Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8206 - vdeliver Not using the ~/.forward file!??
Summary: vdeliver Not using the ~/.forward file!??
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-05 16:15 UTC by smohan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-23 08:35:37 UTC


Attachments (Terms of Use)

Description smohan 2000-01-05 16:15:33 UTC
I have configured sendmail using Linuxconf to do virtualhosting!!

Everything is working OK but I think that /usr/lib/linuxconf/lib/vdeliver
is Not using the ~/.forward files in user Home directories.
(sendmail.cf has the following entry in it for virtual email::
Mvirtual,	P=/usr/lib/linuxconf/lib/vdeliver, F=lsDFMShP, S=10,	 R=20/40,
A=vdeliver $u $h )

Please email me if u need more information.
Thanks

Comment 1 Brent Fox 2002-06-05 15:50:57 UTC
Closing because we don't ship linuxconf anymore.


Note You need to log in before you can comment on or make changes to this bug.